name = "Truly Modular - Modular Item API"
filename = "Truly-Modular-miapi-forge-1.1.44-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7b9436dd5ac6c6a83889083a4735814908bdfba7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6414223
project-id = 904056
